{
  "Navbar": {
    "beranda": "Home",
    "tentang": "About",
    "pelayananMasyarakat": "Public Service",
    "kontak": "Contact",
    "visi": "Vision",
    "misi": "Mission",
    "strukturOrganisasi": "Organizational Structure",
    "profilPimpinan": "Profile of The Police Leader",
    "tugas": "Duties",
    "fungsi": "Functions",
    "aplikasi_terkait": "Related Apps",
    "publikasi": "Publication",
    "informasi_publik": "Public Information",
    "search": "Search...",
    "masuk": "Login"
  },
  "Banner": {
    "jumbotron": "TRANSPARENCY, PARTICIPATION, AND THE BEST SERVICES FROM POLRI FOR INDONESIA",
    "phrase": "Providing Trusted Information and Bringing Polri Closer to the Community"
  },
  "Footer": {},
  "LandingInformasiPublik": {
    "InformasiPublik": "Public Information",
    "InformasiSertaMerta": "Immediate Information",
    "InformasiBerkala": "Periodic Information",
    "InformasiSetiapSaat": "Information on Request",
    "InformasiDikecualikan": "Excluded Information",
    "LayananPolriDigital": "Digital Polri Services",
    "UUdanPeraturan": "Laws and Segulations",
    "Pusiknas": "Pusiknas",
    "SatuData": "Satu Data"
  },
  "Landing": {
    "berita": "Breaking News",
    "semua": "See All",
    "lebihBanyak": "See More",
    "kategoriSatker": "Satker Cateogry",
    "beritaWilayah": "Regional News",
    "tutup": "Close"
  }
}
